@import './../../../../_vars.scss';
@import './../../../../mixins.scss';
.a-track__name{
    font-weight: bold;
    font-size: 2.2vh;
    margin-top: 0;
    margin-bottom: 4px;
  
}
.a-artist__name{
    font-size: 2.2vh;
    margin-top: 0;
    margin-bottom: 0;
}
.favorites__paragraph{
    text-align: center;
    color: $purple;
    font-size: 20px;
}